<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1565. Marzo 27 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 29, exp. 21,  8 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Expediente ejecutivo contra Fernando de Grijalba sobre pesos seguido por Cristóbal de Silva.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El 8 de agosto de 1565 en la Ciudad de México Fernando de Grijalba, vecino de la Villa de Colima por la que se obliga a pagar a Rodrigo de Aguirre, vecino de la dicha Ciudad 812 pesos 5 tomines de oro común de ocho reales cada un peso, con los cuales le compró diversos géneros, los cuales fueron 2 varas y media de paño blanco a 62 pesos 5 tomines; 4 varas de paño en 11 pesos 2 tomines, 20 varas de un terno vivido de seguvir en 11 pesos y 4 tomines, , 3 varas de paño flor de romero a 6 pesos 3 tomines; 4 docenas de cintas de seda a 4 tomines, 6 varas de celemín a 3 pesos y 9 varas de anjeo a 3 tomines, de los que se tiene por bien contento y entregado, los que se obliga a pagar todo en reales de plata y no en otra moneda corriente sin previo acuerdo, dentro de cuatro meses. <br />
                       Siendo testigos Alonso [ ], Pedro de Montalbo, Rodrigo Atagufierri y Joan Pla Brudelo, vecinos de México. <br />
                       Ante Joan López Romanos, notario público de Su Majestad. <br />
                       <br />
                       En la Villa de Colima el 1 de agosto de ese año y ante el teniente de alcalde mayor Diego de Velasco, pareció Cristóbal de Silva en nombre de Diego de Aguirre, vecino de la Ciudad de México, del que presentó poder, y presentó una escritura pública contra la persona y bienes de Fernando de Grijalba, alcalde ordinario de Colima, por cuantía de 112 pesos de oro común, los cuales le son debidos y por pagar, lo cual registró Pedro Ruiz, escribano de Su Majestad. <br />
                       Lo que presentó fue una carta poder que otorgó el 27 de marzo de ese año de 1565 Rodrigo de Aguirre en la Ciudad de México a Cristóbal de Silva, residente en la Villa de Colima, para que en su nombre puede cobrar los pesos de oro y plata, reales, mercadurías y otras cosas de cualquier género y calidad que se le deban en la Ciudad de México y en otras partes de la Nueva España. Fueron testigos de la misma Cristóbal Ruiz, Francisco del Villar y Alonso del Real, vecinos de México, ante el escribano de Su Majestad Francisco Miguel de Barragán. <br />
                       Visto lo anterior ese mismo día Pedro de Velasco mandó al alguacil que de los bienes de Fernando de Grijalba se garantizara el pago de la deuda de 112 pesos que debe a Cristóbal de Silva en nombre de Rodrigo de Aguirre, y si no los hubiere le ponéis preso en las casas de su morada e de ellas no salga hasta cumplir con su pago, y se le notificaran el plazo de los 10 días de la ley de Toledo y al fiador plazo de seis días. <br />
                       A continuación, el alcalde mayor Baltasar de Alcalá requirió a Fernando de Grijalba dar fianza por los pesos de oro contenido en el mandamiento con más las costas, a lo cual el dicho Fernando de Grijalba nombró por bienes suyos las casas de su morada en esta villa para su trance y remate, e nombró por su fiador a Pero López de Herrera. <br />
                       Fueron testigos Pedro de Bobadilla, Julián de Frías y Luis de Ávila, vecinos de la villa. <br />
                       Ante el escribano Pero Ruiz. <br />
                       En el mismo día, pareció presente ante el escribano Fernando de Grijalba quien dio por su fiador a Luis de Grijalva quien dijo que, como tal, pagará esta deuda con más las costas por su persona e bienes. Fueron testigos Luis de Lapa, Pedro de la Real e Andrés García. <br />
                       Después de lo anterior se hicieron los tres pregones del remate de dichos bienes. <br />
                       El primero por voz de Juan, indio ladino pregonero nombrado para esta causa ante Baltasar de Alcalá, Alonso de Carbajal, Andrés de Segura y Diego de Monroy. <br />
                       El segundo el 11 de agosto por el mismo pregonero ante Diego Monroy, Pedro López de Herrera, Melchor Pérez, Baltasar de Alcalá y Juan Muñoz, vecinos y estantes de la villa. <br />
                       El tercero se dio el 20 de agosto por voz de Miguel Chimbio, indio ladino, pregonero, ante Julián de Frías, Diego de Ávila y Juan Muñoz, estantes y vecinos, sin que apareciera comprador. <br />
                       A continuación, Cristóbal de Silva presentó un escrito a nombre de Rodrigo de Aguirre en el que señala que pasado el término de los pregones manda avivar la almoneda de los bienes ejecutados y hacer trance y remate de los mismos para hacerle entero pago del principal y costas, a lo que el alcalde mandó que se diera traslado de dicha petición a la otra parte para que responda dentro del término de la ley, lo que notificó el escribano el 29 de diciembre a Pedro López de Herrera como personero de Fernando de Grijalba., quien dijo que no tenía poder general del dicho Fernando de Grijalba, siendo testigos los vecinos Pedro de Solórzano y Pedro de la Puerta. Ese mismo día Cristóbal de Silva, en nombre de Rodrigo de Aguirre, presentó un escrito ante Alonso Gómez de Figueroa, alcalde mayor de la villa, en el que dijo que este pleito pasó ante Diego de Velasco teniente de alcalde mayor que fue en esta villa y ahora Fernando de Grijalba, alcalde ordinario que es, no quiere oír de la dicha causa diciendo no ser el juez dello si no vuestra merced como juez superior que él, por lo que pide tomar la causa y, tomada, mandarle hacer entero cumplimiento de justicia. <br />
                       Visto el escrito, Alonso Gómez de Figueroa dijo que tomaba la causa y que proveería en el caso, y mandó dar traslado del trance y remate al dicho Fernando de Grijalba. <br />
                       Finalmente, un documento muy deteriorado dice que el 8 de enero de 1566 se pagaron 12 pesos del remate ante el aguacil mayor, siendo testigos Baltasar de Alcalá y Diego de Mendoza, vecinos. <br />
                       Ante el escribano Miguel Rodríguez.</td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja29/exp21 -->
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp21/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja29/exp21/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>